z8530_null_rx
Prev | Chapter 26. Z85230 Support Library | Next

## Name

z8530_null_rx — Discard a packet

## Synopsis

`void z8530_null_rx (` | struct z8530_channel * | c,
| struct sk_buff * | skb`)`;

## Arguments

`c`

  The channel the packet arrived on

`skb`

  The buffer

## Description

We point the receive handler at this function when idle. Instead of syncppp processing the frames we get to throw them away.

Prev | Up | Next
z8530_channel_load | Home | z8530_queue_xmit